@charset "shift_jis";

body {
	background-color:#FFF;
	color: #333;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	margin: 0px auto 0px auto;
	line-height:18px;
	font-size:12px;
	text-align: center;
}

a{
 color: #009999;
 text-decoration: underline;
}

img{
 border:none;
}

/* Header */
.utamapbanner{
 text-align:left;
 padding-top:10px;
 padding-bottom:10px;
}

.TopHeader{
 text-align:right;
 padding:10px;
 vertical-align:middle;
}
/* ---Header */

/* footer */
.FotterDiv{
	background-color:#009999;
	font-size:10px;
	text-align:right;
	padding-right:10px;
	color:#FFF;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
}

.Footercopyright{
	text-align:center;
	margin-top:0px;
	margin-bottom:30;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	margin-right: 0px;
	margin-left: 0px;
}
.wide850px {
	width:850px;
	margin:0px auto;
	font-size: 12px;
	line-height: 18px;
	text-align: left;
}
/* ---footer */

/* TABLE */
table{
 margin:0 auto;
}
.table850{
	width:850px;
	margin:0px auto;
	font-size: 12px;
	line-height: 18px;
	text-align: left;
}
/* --MARGIN */

/* PADDING */
.padding10_0{
	font-size: 12px;
	line-height: 18px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
/* --PADDING */

/* FONT */
.FONT10{
	font-size: 10px;
	line-height:12px;
}

.FONT10_plus{
	font-size: 10px;
	line-height:12px;
	padding-top: 2px;
	padding-bottom: 4px;
	color: #333;
	padding-right: 5px;
	padding-left: 0px;
}

.FONT10_666{
	font-size: 10px;
	line-height:12px;
	color:#666;
}
.FONT_F00 {
	color:#F00;
	padding: 0px;
}


.FONT_666{
	color:#666;
}

.FONT_666bold{
	color:#666;
	font-weight:bold;
	padding: 0px;
}

.FONT_990000bold{
 color:#990000; 
 font-weight:bold;
}
.FONT_900bold_12px {
	color:#900;
	font-weight:bold;
	font-size: 12px;
}

.FONT_666bold16{
	font-size:16px;
	font-weight:bold;
	color:#666;
}

.FONT_009999bold{
	color:#009999;
	font-size:12px;
	font-weight:bold;
}

.FONT_FF9900bold{
 color:#FF9900;
 font-weight:bold;
}


.font_18bold{
 font-size:18px;
 font-weight:bold;
}


.font_FF0033_18bold{
 color:#FF0033;
 font-size:18px;
 font-weight:bold;
}

.font_990000_18bold{
 color:#990000;
 font-size:18px;
 font-weight:bold;
}

.textalign_R{
	text-align:right;
}

.textalign_L{
	text-align:left;
}

.textalign_C{
	text-align:center;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

.VERTICAL_top{
 vertical-align:top;
}

.height10{
 height:10px;
}
/* --interview */

/* discography */
.TD_aligntop{
	vertical-align:top;
	font-size: 12px;
	line-height: 18px;
}
/* --discography */
.table800Live {
	border: 1px solid #36C;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	width: 800px;
}
.table_plus{
	width:150px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 10px;
	border: 1px solid #930;
	font-size: 10px;
	line-height: 15px;
	color: #333;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 10px;
	float: right;
}
.wide850_Live {
	border: 1px solid #36C;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	width: 820px;
	padding-left: 15px;
}
.wide540_Live {
	border: 1px solid #36C;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	width: 510px;
	padding-left: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.wide535_Live {
	border: 1px solid #36C;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	width: 505px;
	padding-left: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-align: left;
}


.Live_Blue_top {
	color:#4A53BA;
	font-size:20px;
	font-weight:bold;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #8796CC;
	padding-bottom: 5px;
	font-family: "‚l‚r ƒSƒVƒbƒN", "MS Gothic", "Osaka|“™•", Osaka-mono, monospace;
	padding-top: 5px;
}
.MarginTopBtm5 {
	margin-bottom:5px;
	margin-top: 5px;
	margin-right: 0px;
	margin-left: 0px;
}
.MarginTopBtm10 {
	margin-top:10px;
	margin-bottom:10px;
	margin-right: 0px;
	margin-left: 0px;
}
.MarginTop5Btm10 {
	margin-bottom:10px;
	margin-top: 5px;
	margin-right: 0px;
	margin-left: 0px;
}
.MarginTop10Btm20 {
	margin-bottom:20px;
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 0px;
}
.MarginBtm5 {
	margin-bottom:5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}


.MarginBtm10 {
	margin-bottom:10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}

.MarginBtm20{
	margin-bottom:20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}

.MarginTopBtm20 {
	margin-bottom:20px;
	margin-top: 20px;
	margin-right: 0px;
	margin-left: 0px;
}
.MarginTop10 {
	margin-bottom:0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 0px;
}
.MarginTop10Btm5 {
	margin-bottom:5px;
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 0px;
}
.MarginTop40Btm10 {
	margin-bottom:10px;
	margin-top: 40px;
	margin-right: 0px;
	margin-left: 0px;
}

/* --FONT */

/* interview */
.page_plus_line{
	border-bottom:1px solid #666;
	font-size: 12px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.Float_TopRight {
	float: right;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.Float_Foot_Right {
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: right;
}
.Float_Foot_Left {
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: left;
}
.Float_img_R {
	float: right;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.Float_img_L {
	float: left;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}

.cd_TITLE{
	font-size:18px;
	font-weight:bold;
	padding:10px 0;
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
	color: #333;
}


.cd_DATA{
	vertical-align:bottom;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 10px;
	font-size: 10px;
	line-height: 13px;
	text-align: left;
}
.cd_TD_point {
	background-color:#999;
	color:#FFF;
	padding-left:5px;
	font-size:11px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-weight: bold;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	text-align: center;
}
.Honbun_Green {
	color:#009999;
	font-size:12px;
	font-weight:bold;
}
.Honbun_Red {
	color:#900;
	font-size:16px;
	font-weight:bold;
	font-family: "‚l‚r ƒSƒVƒbƒN", "MS Gothic", "Osaka|“™•", Osaka-mono, monospace;
	line-height: 16px;
}
.Honbun_RedCopy {
	color:#900;
	font-size:12px;
	font-weight:bold;
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
	line-height: 16px;
}
.Blue_top {
	color:#4A53BA;
	font-size:20px;
	font-weight:bold;
	font-family: "‚l‚r ƒSƒVƒbƒN", "MS Gothic", "Osaka|“™•", Osaka-mono, monospace;
	padding-top: 5px;
	padding-bottom: 10px;
}
.fonthonbun {
	color: #333;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	line-height:18px;
	font-size:12px;
}
.Float_img_live_R {
	float: right;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
